altTranslationKeyFormat: null
altTranslationMethod: none
fieldLayouts:
  2db67b4f-e9eb-42b7-a6e1-c468cd5a86d0:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-04-18T18:22:28+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            uid: 633c31c6-0ff6-4509-a19f-cc32553d34c4
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: ccf8cc5f-51f8-474e-878c-cc6d576ba260
        userCondition: null
fs: Files
handle: locationFiles
name: 'Location Files'
sortOrder: 3
subpath: locations
titleTranslationKeyFormat: null
titleTranslationMethod: site
transformFs: transforms
transformSubpath: ''
